Requisito de Sistema – OBS Studio

O OBS Studio requer o seguinte hardware e sistemas operacionais para funcionar.

Ter um sistema compatível não garante que seja capaz de transmitir ou gravar usando o OBS.

Os requisitos da CPU variam consideravelmente, dependendo do codificador escolhido, da resolução, do FPS e da complexidade da cena.

Experimente o Ferramentas -> Assistente de configuração automática no próprio ORG para encontrar as configurações apropriadas para suas especificações.

 

Requisitos Básicos

Windows:

  • GPU compatível com DirectX 10.1
  • Windows 7 SP1 ou mais recente

Mac OS:

  • CPU Intel (PPC não é suportado)
  • GPU compatível com OpenGL 3.2
  • macOS 10.12 ou mais recente

Linux / Unix

  • GPU compatível com OpenGL 3.2
  • Sistema de janelas X

Codificadores de hardware

Geralmente, os codificadores de hardware são recomendados para gravações locais, mas não para streaming. Eles podem ser o último recurso se a codificação de software não for possível. Eles oferecem um impacto mínimo no desempenho em troca de uma redução na qualidade com as mesmas taxas de bits da codificação de software (x264) usando a predefinição padrão de muito rápido. Atualmente, todos os codificadores de hardware no nível do consumidor são fornecidos por determinadas GPUs, conforme listado abaixo.

Certifique-se de usar os drivers mais recentes para sua GPU:

  • NVIDIA
  • AMD
  • Os drivers da GPU Intel geralmente estão disponíveis no fabricante da placa-mãe, mas também podem ser encontrados aqui

NVIDIA NVENC

GPU NVIDIA GeForce classe GTX com arquitetura Kepler (GKxx) ou mais recente (começando com algumas placas da série GTX 600).
Pode existir suporte para GPUs móveis, mas a maioria não suporta NVENC. Se você receber um erro ao tentar usar o codificador NVENC e seus drivers já estiverem atualizados, é provável que sua GPU não suporte NVENC.

Vídeo de sincronização rápida Intel (QSV)

GPU Intel HD Graphics em Intel Core-i-CPU 2xxx (Sandy Bridge) ou mais recente.
Devido à baixa qualidade das iterações iniciais do QSV, recomenda-se o Intel Core-i-CPU 4xxx (Haswell) ou mais recente.

O QSV pode ser instável no Windows 7 e pode exigir soluções alternativas para habilitá-lo .